Subject: (urth) TBOTNS Comics

From: Clifford Drane <dranec at hotmail.com>
Date: Thu, 01 Apr 1999 15:29:43 +0000

I found the comics at eBay, if anyone is interested:

http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?ViewItem&item=85045889

Gene Wolfe's The Shadow of the Torturer
Volume One of The Book of the New Sun
By Scott Rockwell and Ted Naifeh

At the moment, the asking price is $8.52 for all 3.

I don't think I'm going to bid - I'm sure to be dissapointed in the 
whittling down and summarizing and omissions. Unless... any of you out 
there have these comics and recommend them.

---------------------
c l i f f | d r a n e
---------------------

Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/